Missing location

11/12/2016 21:56 - Philippe May

Status: Closed Start date: 11/12/2016

Priority: Normal Due date:  

Assignee: Giulio Di Anastasio % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Well id 81 (Hebbal forest) has location id 205, but that location is missing from the locations.csv file, leading to an import error.

Giulio, note that i'm filing this here, because it's the initial data. Later on, you'll be able to see the errors yourself while importing to the

GIS DB, through the WUI (web user interface).

History

#1 - 15/12/2016 12:53 - Philippe May

- Status changed from New to Resolved

#2 - 26/05/2020 14:34 - Giulio Di Anastasio

- Status changed from Resolved to Closed
